petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscLimiterCreate

Creates an empty PetscLimiter object. The type can then be set with PetscLimiterSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterCreate(MPI_Comm comm, PetscLimiter *lim)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscLimiter object

### Output Parameter

lim -The PetscLimiter object

### See Also

PetscLimiterSetType(), PETSCLIMITERSIN

### Level

beginner

### Location

src/dm/dt/interface/dtfv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages